
#wb_header { height: 210px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 590px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 165px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat scroll left top; }
body { background: #000000 none no-repeat fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/6de50dc19952bc3d96c50e8a35edf7f5.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 965px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 965px; overflow: visible; min-height: 965px; }
#wb_element_instance188 { top: 141px; left: 170px; min-width: 630px; width: 630px; min-height: 92px; height: 92px; display: block; z-index: 677; }
#wb_element_instance188 > ul { display: block; }
#wb_element_instance188 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance188, #wb_element_instance188 ul { text-align: center; }
#wb_element_instance188 ul ul { background: #000000 none repeat left top; }
#wb_element_instance188 li { margin: 10px 10px 10px 10px; }
#wb_element_instance188 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance188 li.over > a, #wb_element_instance188 li:focus > a { border: 0px none #000000; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance188 li.active > a { border: 0px none #000000; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #f7ff00; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance188:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance188:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance188:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance189 { top: 17px; left: 330px; min-width: 310px; width: 310px; min-height: 130px; height: 130px; display: block; z-index: 536; }
#wb_element_instance190 { top: 86px; left: 380px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 535; }
#wb_element_instance191 { top: 47px; left: 105px; min-width: 170px; width: 170px; min-height: 100px; height: 100px; display: block; z-index: 542; }
#wb_element_instance191 img { width: 170px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance192 { top: 47px; left: 680px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 543; touch-action: manipulation; }
#wb_element_instance192 img { width: 200px; height: 100px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance193 { top: 160px; left: 110px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 509; }
#wb_element_instance194 { top: 160px; left: 675px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 544; }
#wb_element_instance195 { top: 0px; left: 170px; min-width: 630px; width: 630px; min-height: 470px; height: 470px; display: block; z-index: 3; background: #000000; touch-action: manipulation; }
#wb_element_instance196 { top: 490px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance197 { top: 204px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance190 p:last-child { margin-bottom: 0; }
#wb_element_instance194 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
